Bug 1448417 - Default dynamic text boxes should be blank
Summary: Default dynamic text boxes should be blank
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: All
OS: All
medium
high
Target Milestone: GA
: 5.8.0
Assignee: eclarizi
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1438763
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-05 12:02 UTC by Satoe Imaishi
Modified: 2017-05-31 15:09 UTC (History)
11 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1438763
Environment:
Last Closed: 2017-05-31 15:09:18 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-05 12:11:33 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/9322d31cbfc0eced076abc4ab543f772b49e8585

commit 9322d31cbfc0eced076abc4ab543f772b49e8585
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Thu May 4 18:51:02 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 5 08:08:59 2017 -0400

    Merge pull request #14999 from eclarizio/BZ1438763
    
    Fix for default dynamic text boxes should be blank
    (cherry picked from commit 1773a38d34dd6e6007ffffaa9da0ca50e9a0cf37)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448417

 app/models/dialog_field_text_box.rb            |  2 +-
 spec/models/dialog_field_text_area_box_spec.rb |  2 +-
 spec/models/dialog_field_text_box_spec.rb      | 10 +++++++++-
 3 files changed, 11 insertions(+), 3 deletions(-)

Comment 3 Shveta 2017-05-10 23:58:45 UTC
Fixed.
Verified in 5.8.0.14-rc3.20170509175238_5dbf87a

Comment 5 errata-xmlrpc 2017-05-31 15:09:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.